/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "0aV-kf-r8e"; */
"0aV-kf-r8e.title" = "Probeer het opnieuw";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "0MW-Da-QtS"; */
"0MW-Da-QtS.title" = "Open het macOS-voorkeurenpaneel Automatisering";

/* Class = "NSTextFieldCell"; title = "Apple Pages"; ObjectID = "1iW-lH-WWa"; */
"1iW-lH-WWa.title" = "Apple Pages";

/* Class = "NSBox"; title = "Box"; ObjectID = "3EA-ez-4DF"; */
"3EA-ez-4DF.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "Daylite uses macOS automation to perform the merge operations. During this process, please do not interact with the applications as it may cause the automation mechanism to get confused."; ObjectID = "5SO-LD-Pnc"; */
"5SO-LD-Pnc.title" = "Daylite gebruikt macOS Automation om de samenvoegbewerkingen uit te voeren. Werk tijdens dit proces niet met de toepassingen, omdat het automatiseringsmechanisme hierdoor in de war kan raken.";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "7Vr-M3-NWW"; */
"7Vr-M3-NWW.title" = "Probeer het nu";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Microsoft Word to perform document merges. \n\nWord may also ask for permission to save the document in the appropriate location."; ObjectID = "59s-ok-8Sy"; */
"59s-ok-8Sy.title" = "Daylite moet Microsoft Word aansturen om documentsamenvoegingen uit te voeren. \n\nWord kan ook om toestemming vragen om het document op de juiste plaats op te slaan.";

/* Class = "NSBox"; title = "Box"; ObjectID = "71b-jP-han"; */
"71b-jP-han.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "Apple Pages"; ObjectID = "91I-a6-k3p"; */
"91I-a6-k3p.title" = "Apple Pages";

/* Class = "NSBox"; title = "Box"; ObjectID = "aSd-fc-HbJ"; */
"aSd-fc-HbJ.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "Apple Keynote"; ObjectID = "avq-1H-n4I"; */
"avq-1H-n4I.title" = "Apple Keynote";

/* Class = "NSBox"; title = "Box"; ObjectID = "Azc-e2-VgH"; */
"Azc-e2-VgH.title" = "Vak";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "d0T-Zn-Tfe"; */
"d0T-Zn-Tfe.title" = "Open het macOS-voorkeurenpaneel Automatisering";

/* Class = "NSTextFieldCell"; title = "Accessibility"; ObjectID = "d9I-bD-HsQ"; */
"d9I-bD-HsQ.title" = "Toegankelijkheid";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "dxh-o5-L3L"; */
"dxh-o5-L3L.title" = "Probeer het nu";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Numbers to perform document merges. \n\nNumbers may also ask for permission to save the document in the appropriate location."; ObjectID = "e6D-jx-f7u"; */
"e6D-jx-f7u.title" = "Daylite moet Apple Numbers aansturen om documentsamenvoegingen uit te voeren. \n\nNumbers kan ook om toestemming vragen om het document op de juiste plaats op te slaan.";

/* Class = "NSTextFieldCell"; title = "Microsoft Word must be running and not have any other documents open. Please make sure that Word is running and If you have other documents, please close them and try again."; ObjectID = "EFg-MZ-nDm"; */
"EFg-MZ-nDm.title" = "Microsoft Word moet actief zijn en er mogen geen andere documenten openstaan. Zorg ervoor dat Word actief is en als u andere documenten hebt, sluit die dan en probeer het opnieuw.";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Pages to perform document merges. \n\nPages may also ask for permission to save the document in the appropriate location."; ObjectID = "fJt-tS-nac"; */
"fJt-tS-nac.title" = "Daylite moet Apple Pages aansturen om documentsamenvoegingen uit te voeren. \n\nPages kan ook om toestemming vragen om het document op de juiste plaats op te slaan.";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "g8P-XA-x7i"; */
"g8P-XA-x7i.title" = "Probeer het opnieuw";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "GaE-dM-H5n"; */
"GaE-dM-H5n.title" = "Probeer het opnieuw";

/* Class = "NSTextFieldCell"; title = "Apple Keynote"; ObjectID = "H8H-bH-ppa"; */
"H8H-bH-ppa.title" = "Apple Keynote";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "Hba-L0-W6i"; */
"Hba-L0-W6i.title" = "Probeer het nu";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel"; ObjectID = "JC3-7F-zWA"; */
"JC3-7F-zWA.title" = "Microsoft Excel";

/* Class = "NSBox"; title = "Box"; ObjectID = "jna-mu-71e"; */
"jna-mu-71e.title" = "Vak";

/* Class = "NSBox"; title = "Box"; ObjectID = "JWg-cr-IaB"; */
"JWg-cr-IaB.title" = "Vak";

/* Class = "NSBox"; title = "Box"; ObjectID = "K9E-wn-4Pe"; */
"K9E-wn-4Pe.title" = "Vak";

/* Class = "NSButtonCell"; title = "Open macOS Accessibility Preferences"; ObjectID = "kue-Ar-sMc"; */
"kue-Ar-sMc.title" = "Open het macOS-voorkeurenpaneel Toegankelijkheid";

/* Class = "NSButtonCell"; title = "Test Automation"; ObjectID = "lf8-NC-uUB"; */
"lf8-NC-uUB.title" = "Test Automatisering";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "MGS-va-430"; */
"MGS-va-430.title" = "Open het macOS-voorkeurenpaneel Automatisering";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "NNH-BG-elg"; */
"NNH-BG-elg.title" = "Probeer het nu";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "NNH-Pc-1WD"; */
"NNH-Pc-1WD.title" = "Probeer het opnieuw";

/* Class = "NSTextFieldCell"; title = "Microsoft Word"; ObjectID = "OJm-Sg-9NW"; */
"OJm-Sg-9NW.title" = "Microsoft Word";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "OSI-zL-xFB"; */
"OSI-zL-xFB.title" = "Probeer het nu";

/* Class = "NSButtonCell"; title = "Try Again"; ObjectID = "Qfu-Jb-LeU"; */
"Qfu-Jb-LeU.title" = "Probeer het opnieuw";

/* Class = "NSTextFieldCell"; title = "Keynote must be running and not have any other documents open. Please make sure that Keynote is running and If you have other documents, please close them and try again."; ObjectID = "r9M-kS-1A5"; */
"r9M-kS-1A5.title" = "Keynote moet actief zijn en er mogen geen andere documenten openstaan. Zorg ervoor dat Keynote actief is en als u andere documenten hebt, sluit die dan en probeer het opnieuw.";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel must be running and not have any other documents open. Please make sure that Excel is running and If you have other documents, please close them and try again."; ObjectID = "smI-BA-6Zv"; */
"smI-BA-6Zv.title" = "Microsoft Excel moet actief zijn en er mogen geen andere documenten openstaan. Zorg ervoor dat Excel actief is en als u andere documenten hebt, sluit die dan en probeer het opnieuw.";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Apple Keynote to perform document merges. \n\nKeynote may also ask for permission to save the document in the appropriate location."; ObjectID = "sus-Rs-zl7"; */
"sus-Rs-zl7.title" = "Daylite moet Apple Keynote aansturen om documentsamenvoegingen uit te voeren. \n\nKeynote kan ook om toestemming vragen om het document op de juiste plaats op te slaan.";

/* Class = "NSTextFieldCell"; title = "Apple Numbers"; ObjectID = "tbb-hf-4pP"; */
"tbb-hf-4pP.title" = "Apple Numbers";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "TCi-St-b34"; */
"TCi-St-b34.title" = "Open het macOS-voorkeurenpaneel Automatisering";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "Tmc-Je-rg6"; */
"Tmc-Je-rg6.title" = "Voorvertoning";

/* Class = "NSButtonCell"; title = "Open macOS Automation Preferences"; ObjectID = "TPf-qe-U9Y"; */
"TPf-qe-U9Y.title" = "Open het macOS-voorkeurenpaneel Automatisering";

/* Class = "NSTextFieldCell"; title = "Daylite requires accessibility access on your Mac to perform merge operations using Microsoft Word, Excel, Apple Pages, Numbers or Keynote.\n\nOpen the macOS Accessibility Preference and add Daylite to the list of allowed applications."; ObjectID = "ujh-Sq-RDi"; */
"ujh-Sq-RDi.title" = "Daylite vereist toegankelijkheidstoegang op uw Mac om samenvoegbewerkingen uit te voeren met Microsoft Word, Excel, Apple Pages, Numbers of Keynote.\n\nOpen het macOS-voorkeurenpaneel Toegankelijkheid en voeg Daylite toe aan de lijst van toegestane toepassingen.";

/* Class = "NSBox"; title = "Box"; ObjectID = "V0z-6q-quf"; */
"V0z-6q-quf.title" = "Vak";

/* Class = "NSButtonCell"; title = "Try Now"; ObjectID = "WAM-Ea-695"; */
"WAM-Ea-695.title" = "Probeer het nu";

/* Class = "NSTextFieldCell"; title = "Daylite needs to control Microsoft Excel to perform document merges. \n\nExcel may also ask for permission to save the document in the appropriate location."; ObjectID = "WRF-ul-823"; */
"WRF-ul-823.title" = "Daylite moet Microsoft Excel aansturen om documentsamenvoegingen uit te voeren. \n\nExcel kan ook om toestemming vragen om het document op de juiste plaats op te slaan.";

/* Class = "NSBox"; title = "Box"; ObjectID = "wTG-ua-9Hv"; */
"wTG-ua-9Hv.title" = "Vak";

/* Class = "NSBox"; title = "Box"; ObjectID = "x2f-61-Sm8"; */
"x2f-61-Sm8.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "Pages must be running and not have any other documents open. Please make sure that Pages is running and If you have other documents, please close them and try again."; ObjectID = "xSy-GA-nns"; */
"xSy-GA-nns.title" = "Pages moet actief zijn en er mogen geen andere documenten openstaan. Zorg ervoor dat Pages actief is en als u andere documenten hebt, sluit die dan en probeer het opnieuw.";

/* Class = "NSBox"; title = "Box"; ObjectID = "xTf-c2-PNL"; */
"xTf-c2-PNL.title" = "Vak";

/* Class = "NSTextFieldCell"; title = "If you've updated the operating system or your applications recently, you can test the application that will be used for this merge."; ObjectID = "YGD-kB-5Mt"; */
"YGD-kB-5Mt.title" = "Als u het besturingssysteem of uw toepassingen onlangs hebt bijgewerkt, kunt u de toepassing testen die voor deze samenvoeging zal worden gebruikt.";

/* Class = "NSTextFieldCell"; title = "Application Automation"; ObjectID = "yHA-83-z5a"; */
"yHA-83-z5a.title" = "Applicatie-automatisering";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "YIL-c2-zYS"; */
"YIL-c2-zYS.title" = "Terug";

/* Class = "NSTextFieldCell"; title = "Microsoft Word"; ObjectID = "zCd-fG-ykO"; */
"zCd-fG-ykO.title" = "Microsoft Word";

/* Class = "NSTextFieldCell"; title = "Microsoft Excel"; ObjectID = "zky-Dw-ozS"; */
"zky-Dw-ozS.title" = "Microsoft Excel";

/* Class = "NSTextFieldCell"; title = "Apple Numbers"; ObjectID = "Zmi-vH-TOE"; */
"Zmi-vH-TOE.title" = "Apple Numbers";

/* Class = "NSTextFieldCell"; title = "Numbers must be running and not have any other documents open. Please make sure that Numbers is running and If you have other documents, please close them and try again."; ObjectID = "zVr-0J-kFb"; */
"zVr-0J-kFb.title" = "Numbers moet actief zijn en er mogen geen andere documenten openstaan. Zorg ervoor dat Numbers actief is en als u andere documenten hebt, sluit die dan en probeer het opnieuw.";

